/*
 Theme Name:   ADM Child Theme
 Theme URI:    
 Description:  Child Theme For ADM
 Template:     neville
 Version:      1.0.0
*/
 
@import url("../neville/style.css");

/* @group Envyus */
@font-face {
    font-family: 'rozha_oneregular';
    src: url('fonts/rozhaone-regular-webfont.woff2') format('woff2'),
         url('fonts/rozhaone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
h1{
	font-family: "rozha_oneregular", serif;
}
h1.site-title{
	font-family: "Playfair Display", serif;
}
h3 {padding-top:0px;}
h2, h3, h4{
	font-family: "Playfair Display", serif;
}
.search-header { 
	border-bottom: 1px solid #ccc;
	text-align: center;
	width: 75%;
	margin: 0 auto 20px;
}

.search-header form {
	background: none !important;
	border: none !important;
}

.asfbFormWrapper .asfbSubmitForm {
	background: #999 !important;
}

.select2-container--default.select2 .select2-selection {
	border-radius: 0 !important;
}
.page .page-tmpl-1 .row-display.grid-2 > header.page-header {
    margin-bottom: 1rem;
}

/* Slick Gallery */
.slick-slide img {
    display: block;
    width: auto;
    margin: 0 0.25em;
    border-radius: 2px;
}
.slick-prev:before, .slick-next:before{
    font-size: 40px;
    color: rgb(0, 0, 0) !important;
}
.slick-prev, .slick-next {
    z-index: 9999;
}
.slick-prev {
    left: 20px;
}
.slick-next {
    right: 40px;
}
.entry-content > a.noline{
	text-decoration:none !important;
	border-bottom:none !important;
}
.page-template-default .entry-content{
	padding-right: 0px !important;
}
.page-template-default .entry-content p, .page-template-default .comment-content p {
    line-height: 1.6;
    margin-top: 0;
    margin-bottom: 1.2rem;
    position: relative;
}
.single .single-tmpl-1 .row-display.grid-2 > header.post-header {
    margin-bottom: 1rem;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}
.brandsa {
}

.entry-meta {
	display: none;
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 1199px) {
	.brandsa {
		margin: 10px auto;
		position: relative;
		width: 80px;
		height: 83px;
	}
}





/* @end */